/*
*
*	CSSG Collections: Forms
*	designed and coded by Alen Grakalic (http://cssglobe.com)
*	brought to you by Templatica (http://templatica.com)
*
*/

body{
    background:#f8f8f8;
    font:13px Trebuchet MS, Arial, Helvetica, Sans-Serif;
    color:#333;
    line-height:160%;
    margin:0;
    padding:0;
    text-align:center;
}

h1{
    font-size:200%;
    font-weight:normal;
}
h2, h3, h4, h5, h6{
    font-weight:normal;
    margin:1em 0;
}
h2{
    font-size:160%;
}
h3{
    font-size:140%;
}
h4{
    font-size:100%;
}

a{
    text-decoration:none;
    color:#f30;
}
a:hover{
    color:#999;
}
table, input, textarea, select, li{
    font:100% Trebuchet MS, Arial, Helvetica, Sans-Serif;
    line-height:160%;
    color:#333;
}
p, blockquote, ul, ol, form{
    margin:1em 0;
}
blockquote{
}
img{
    border:none;
}
hr{
    display:none;
}
table{
    margin:1em 0;

    border-collapse:collapse;
}
th, td{
    padding:2px 5px;
}
th{
    text-align:left;
}
li{
    display:list-item;
}

#container{
    margin:0 auto;
    background:#fff;
    /*width:600px;*/
    /*padding:20px 40px;*/
    padding: 20px 3%;
    text-align:left;
    min-width: 200px;
}
#container .panel-default.useFormBg {
    border: 1px solid #ddd;
    box-shadow: inset 0px 0px 12px #cccccc;
}
#container .panel-default {
    border: 0px;
    min-width: 90px;
}
#form {
    margin:1em 0;
    padding-top:10px;
}
#form .form-group {
    margin-left: 1%;
    margin-right: 1%;
}
/*.useFormBg {
    background:url(../images/form_top.gif) no-repeat 0 0;
    }*/
/*#form fieldset{
    margin:0;
    padding:0;
    padding-left:130px;
    border:none;
    float:left;
    display:inline;
    width:260px;
    margin-left:25px;
    }*/
#form legend{display:none;}
#form p{margin:.5em 0;}
#form label {
    display: block;
    font-weight: 400;
}
/*#form input, #form1 textarea{
    width:252px;
    border:1px solid #ddd;
    background:#fff url(../images/form_input.gif) repeat-x;
    padding:2px;
    }
#form textarea{
    height:125px;
    overflow:auto;
    }*/
#form p.submit{
    clear:both;

    /*padding:0 25px 20px 0px;*/
    margin:0;
    text-align:center;
}
/*.useFormBgSubmit {
    background:url(../images/form_bottom.gif) no-repeat 0 100%;
    }*/
#form button{
    /*width:150px;
    height:37px;
    line-height:37px;
    border:none;
    background:url(../images/form_button.gif) no-repeat 0 0;
    color:#fff;
    cursor:pointer;
    text-align:center;*/
    max-width: 150px;
    width: 30%;
    min-width: 85px;
}

.row {
    padding-left: 15px;
    padding-right: 15px;
    padding-left: inherit;
    padding-right: inherit;
}

@media (max-width: 485px) {
    .g-recaptcha iframe {
        max-width: 100%;
        margin-left: -80px;
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: center center;
        -webkit-transform-origin: center center;
    }
}
@media (max-width: 400px) {
    .g-recaptcha iframe {
        max-width: 100%;
        margin-left: -100px;
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: center center;
        -webkit-transform-origin: center center;
    }
}
@media (max-width: 380px) {
    .g-recaptcha iframe {
        max-width: 100%;
        margin-left: -110px;
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: center center;
        -webkit-transform-origin: center center;
    }
}
@media (max-width: 370px) {
    .g-recaptcha iframe {
        max-width: 100%;
        margin-left: -120px;
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: center center;
        -webkit-transform-origin: center center;
    }
}
@media (max-width: 360px) {
    .g-recaptcha iframe {
        max-width: 100%;
        margin-left: -130px;
        transform: scale(0.70);
        -webkit-transform: scale(0.70);
        transform-origin: center center;
        -webkit-transform-origin: center center;
    }
}
@media (max-width: 340px) {
    .g-recaptcha iframe {
        max-width: 100%;
        margin-left: -140px;
        transform: scale(0.70);
        -webkit-transform: scale(0.70);
        transform-origin: center center;
        -webkit-transform-origin: center center;
    }
}
@media (min-width: 485px) {
    .g-recaptcha iframe {
        margin-left: 0px;
        max-width: none;
        transform: none;
        -webkit-transform: none;
    }
}
.g-recaptcha > div > div {
    margin: 4px auto !important;
    text-align: center;
    width: auto !important;
    height: auto !important;
}

.weekDays-selector, .attending-tour-selector {
    display: inline-block;
}
.weekDays-selector input, .attending-tour-selector input {
    display: none !important;
}

.weekDays-selector input[type=checkbox] + label, .attending-tour-selector input[type=radio] + label {
    display: inline-block;
    border-radius: 6px;
    background: #dddddd;
    height: 40px;
    width: 40px;
    margin-right: 3px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    float: left;
}

.weekDays-selector input[type=checkbox]:checked + label, .attending-tour-selector input[type=radio]:checked.radio-positive + label {
    background: #2AD705;
    color: #ffffff;
}

.attending-tour-selector input[type=radio]:checked.radio-negative + label {
    background: red;
    color: #ffffff;
}

div.loading {
    background: url(../images/loading.gif) no-repeat;
}

div.initialLoading {
    background: url(../images/loading.gif) no-repeat;
}

div.loading-icon {
    position: fixed;
    left: 50%;
    top: 50%;
    color: #196B91;
    z-index: 999;
}

/* Loading screen is an overlay that prevents mouse actions until done */
#loading-screen {
    background-color: rgba(200, 200, 200, .5);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 998;
    display: none;
    pointer-events: none !important;
}
